# File: `Crypto.h`

## Classes

- `Crypto`

## Functions

- `void RC4Encrypt(uchar* text, int32 size);`
- `void RC4Decrypt(uchar* text, int32 size);`
- `int64 getRC4Key() { return rc4_key; }`
- `void setRC4Key(int64 key) {`
- `bool isEncrypted(){ return encrypted; }`
- `void setEncrypted(bool in_val){ encrypted = in_val; }`

## Notable Comments

- /*
- */
